/*!  02_base
================================================ */
body {
  -webkit-text-size-adjust: 100%;
  position: relative;
  width: 100%;
  min-width: 320px;
  color: #000;
  font-weight: 400;
  font-size: 24px;
  font-size: 3.2vw;
  line-height: 1.5;
  font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  text-align: justify;
}
body.fixed {
  position: fixed;
  left: 0;
  width: 100%;
  height: 100%;
}
body a {
  color: #000;
  text-decoration: none;
}
@-webkit-keyframes btn {
  0% {
    opacity: 1;
  }
  10% {
    opacity: 0.4;
  }
  100% {
    opacity: 0.8;
  }
}
@keyframes btn {
  0% {
    opacity: 1;
  }
  10% {
    opacity: 0.4;
  }
  100% {
    opacity: 0.8;
  }
}

img {
  width: 100%;
  max-width: 100%;
  height: auto;
}

.viewPc {
  display: none !important;
}

.txt-l {
  text-align: left;
}

.txt-r {
  text-align: right;
}

.txt-c {
  text-align: center;
}

/*=============================================================
 01_base
=============================================================*/
/*=============================================================
 02_layout
=============================================================*/
/*!  main
================================================ */
.wrapper {
  position: relative;
  width: 100%;
}
.wrapper::before {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: calc(100% - 94vw);
  background-color: rgba(255, 255, 255, 0.9);
  content: "";
}

main {
  position: relative;
  padding-bottom: 94.4vw;
}

.movie {
  z-index: -1;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  overflow: hidden;
}
.movie video {
  position: absolute;
  top: 50%;
  left: 50%;
  height: 100%;
  transform: translate(-50%, -50%);
}
.container {
  position: relative;
}

.countdown {
  padding: 35.2vw 0 1.0666666667vw;
}
.countdown .timer .yyc-day, .countdown .timer .yyc-hou, .countdown .timer .yyc-min {
  margin-bottom: 4.2666666667vw;
  color: #173d4a;
  font-weight: 900;
  font-size: 142.77px;
  font-size: 19.036vw;
  line-height: 1;
  text-align: center;
}
.countdown .timer .yyc-day {
  margin-bottom: 1.8666666667vw;
}
.countdown .timer .yyc-day-text, .countdown .timer .yyc-hou-text, .countdown .timer .yyc-min-text {
  margin: 0 auto;
}
.countdown .timer .yyc-day-text {
  width: 17.3333333333%;
}
.countdown .timer .yyc-hou-text {
  width: 22%;
}
.countdown .timer .yyc-min-text {
  width: 27.8666666667%;
}
.countdown .timer .yyc-sec, .countdown .timer .yyc-sec-text {
  visibility: hidden;
  height: 0;
  opacity: 0;
}
.content {
  position: relative;
  padding: 6.9333333333vw 0 13.3333333333vw;
}
.content .play {
  width: 18.1333333333%;
  margin: 0 auto 27.3333333333vw;
}
.content .play a {
  display: block;
  cursor: pointer;
}
.content h1 {
  width: 61.2%;
  margin: 0 auto 4vw;
}
.content .opendate {
  width: 78%;
  margin: 0 auto 3.3333333333vw;
}
.content .delivery {
  display: flex;
  justify-content: center;
  width: 80.1333333333%;
  margin: 0 auto;
}
.content .delivery li {
  width: 49.5840266223%;
}
.content .delivery li a {
  display: block;
}
/*
.content .delivery li:nth-of-type(2) {
  display: none;
  margin-left: 0.6666666667vw;
}
*/

/* footer
-------------------------------------------------*/
footer {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 5.2vw 0 6.9333333333vw;
  background-color: rgba(0, 0, 0, 0.62);
}
footer .footer-wrap {
  display: flex;
  justify-content: space-between;
  width: 93.0666666667%;
  margin: 0 auto 6vw;
}
footer .footer-wrap .f-content {
  width: 33.8108882521%;
  padding-top: 1.6vw;
}
footer .footer-wrap .f-content .logo {
  margin-bottom: 4.8vw;
}
footer .footer-wrap .f-content .follow {
  width: 76.6949152542%;
  margin: 0 auto 1.8666666667vw;
}
footer .footer-wrap .f-content .sns {
  display: flex;
  justify-content: space-between;
  width: 83.4254143646%;
  margin: 1.8666666667vw auto 0;
}
footer .footer-wrap .f-content .sns li {
  width: 43.7086092715%;
}
footer .footer-wrap .f-content .sns li a {
  display: block;
}
footer .footer-wrap .relevant-sites {
  width: 59.3123209169%;
}
footer .footer-wrap .relevant-sites .bnr {
  width: 99.0338164251%;
}
footer .footer-wrap .relevant-sites .bnr li:not(:last-of-type) {
  margin-bottom: 3.3333333333vw;
}
footer .footer-wrap .relevant-sites .bnr li a {
  display: block;
}
footer .terms {
  width: 100%;
  color: #fff;
}
footer .terms .navigation {
  display: flex;
  justify-content: center;
}
footer .terms .navigation li {
  position: relative;
  font-size: 18px;
  font-size: 2.4vw;
  line-height: 1.5;
  text-align: center;
}
footer .terms .navigation li:not(:last-of-type)::after {
  display: block;
  position: absolute;
  top: 50%;
  right: 0;
  width: 1px;
  height: 70%;
  transform: translateY(-50%);
  background-color: #fff;
  content: "";
}
footer .terms .navigation li a {
  padding: 0 1em;
  color: #fff;
}
footer .terms .notice {
  margin-bottom: 10.6666666667vw;
  font-size: 18px;
  font-size: 2.4vw;
  line-height: 1.5;
  text-align: center;
}
footer .terms .copy {
  font-size: 18px;
  font-size: 2.4vw;
  line-height: 1.5;
  text-align: center;
}

/* modal
-------------------------------------------------*/
.modal {
  box-sizing: border-box;
  display: none;
  z-index: 20;
  position: fixed;
  top: 50%;
  left: 50%;
  width: 90%;
  margin: 0;
  padding: 0;
  transform: translate(-50%, -50%);
}
.modal .modal-close {
  display: block;
  position: fixed;
  top: -10.6666666667vw;
  right: 0;
  width: 9.3333333333vw;
  height: 9.3333333333vw;
  padding-bottom: 1.3333333333vw;
}
.modal .modal-close::before, .modal .modal-close::after {
  display: block;
  position: absolute;
  top: calc(50% - 5px);
  left: 50%;
  width: 100%;
  height: 2px;
  border-radius: 5px;
  background-color: #000;
  content: "";
  cursor: pointer;
}
.modal .modal-close::before {
  transform: translate(-50%, -50%) rotate(45deg);
}
.modal .modal-close::after {
  transform: translate(-50%, -50%) rotate(-45deg);
}
.modal-content {
  -ms-overflow-style: none;
  height: calc((820 + 12vw) / 1920 * 60vh / 2);
  overflow-y: scroll;
  background-color: #fff;
  scrollbar-width: none;
}
.modal-content::-webkit-scrollbar {
  display: none;
}
.modal-content .modal-inner {
  position: relative;
}
.modal-content .box-modal-content {
  padding: 4vw 10px 6vw;
}
.modal-content .box-movie video {
  width: 100%;
}

.modal-bg {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 130%;
  background: rgba(255, 255, 255, 0.84);
}

@media print, screen and (min-width: 768px) {
  body {
    width: 100%;
    font-size: 1.6rem;
  }
  body a[href^="tel:"] {
    pointer-events: none;
  }
  body a:hover {
    -webkit-animation: btn 0.5s;
            animation: btn 0.5s;
    opacity: 0.8;
  }
  .viewSp {
    display: none !important;
  }
  .viewPc {
    display: block !important;
  }
  .wrapper {
    min-width: 1370px;
  }
  .wrapper::before {
    height: calc(100% - 125px);
  }
  main {
    min-width: 1370px;
    padding-bottom: 125px;
  }
  .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 1100px;
    height: calc(100vh - 125px);
    min-height: 580px;
    margin: 0 auto;
  }
  .countdown {
    width: 385px;
    padding: 0;
  }
  .countdown .timer .yyc-day, .countdown .timer .yyc-hou, .countdown .timer .yyc-min {
    margin-bottom: 0;
    font-size: 13.277rem;
  }
  .countdown .timer .yyc-day {
    margin-bottom: 0;
  }
  .countdown .timer .yyc-day-text, .countdown .timer .yyc-hou-text, .countdown .timer .yyc-min-text {
    margin: 0 auto 15px;
  }
  .countdown .timer .yyc-day-text {
    width: 122px;
  }
  .countdown .timer .yyc-hou-text {
    width: 155px;
  }
  .countdown .timer .yyc-min-text {
    width: 197px;
  }
  .content {
    box-sizing: border-box;
    width: 600px;
    padding: 0;
  }
  .content .play {
    position: absolute;
    top: 50%;
    left: -5px;
    width: 136px;
    margin-bottom: 0;
    overflow: hidden;
    transform: translateY(-50%);
  }
  .content .play a {
    transition-duration: 0.3s;
  }
  .content .play a:hover {
    transform: scale(0.9);
    -webkit-animation: btn 0s;
            animation: btn 0s;
    transition-duration: 0.3s;
  }
  .content h1 {
    width: 301px;
    margin: 0 0 20px auto;
  }
  .content .opendate {
    width: 389px;
    margin: 0 0 12px auto;
  }
  .content .delivery {
    width: 398px;
    margin: 0 -3px 0 auto;
  }
  .content .delivery li {
    width: 199px;
  }
  .content .delivery li:nth-of-type(2) {
    margin-left: 0;
  }
  footer {
    position: fixed;
    padding: 12px 0 7px;
  }
  footer .footer {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 1370px;
    margin: 0 auto;
  }
  footer .footer-wrap {
    width: 822px;
    margin: 0;
  }
  footer .footer-wrap .f-content {
    display: flex;
    justify-content: space-between;
    width: 305px;
    padding-top: 10px;
  }
  footer .footer-wrap .f-content .logo {
    width: 150px;
    margin: 0;
  }
  footer .footer-wrap .f-content .follow {
    width: 118px;
    margin: 0;
    padding-top: 3px;
  }
  footer .footer-wrap .f-content .sns {
    width: 98px;
    margin: 10px auto 0;
  }
  footer .footer-wrap .f-content .sns li {
    width: 43px;
  }
  footer .footer-wrap .relevant-sites {
    width: 466px;
  }
  footer .footer-wrap .relevant-sites .bnr {
    display: flex;
    justify-content: space-between;
    width: 466px;
  }
  footer .footer-wrap .relevant-sites .bnr li {
    width: 228px;
  }
  footer .footer-wrap .relevant-sites .bnr li:not(:last-of-type) {
    margin-bottom: 0;
  }
  footer .terms {
    width: 470px;
    padding-top: 5px;
  }
  footer .terms .navigation {
    justify-content: flex-start;
  }
  footer .terms .navigation li {
    font-size: 1.8rem;
  }
  footer .terms .navigation li a {
    padding: 0 5px;
  }
  footer .terms .notice {
    margin: 0 0 20px 5px;
    font-size: 1.8rem;
    text-align: left;
  }
  footer .terms .copy {
    font-size: 1.8rem;
    text-align: right;
  }
  .modal {
    top: calc(50% + 22.5px);
    width: 100%;
    max-width: 1060px;
  }
  .modal .modal-close {
    top: -45px;
    width: 35px;
    height: 35px;
    padding-bottom: 10px;
  }
  .modal-content {
    /* height: 66.796875vh; */
    margin-top: 0;
  }
  .modal-content .box-modal-content {
    padding: 30px 10px 35px;
  }
  .modal-bg {
    height: 100%;
  }
}